/*banner-imgstrongbanner-img@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');*/

@import url('https://fonts.googleapis.com/css2?family=Exo+2&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Anton&family=Archivo:wght@800;900&family=Open+Sans:wght@700;800&family=Roboto:wght@100&display=swap');*/

*{
    font-family: 'Inter', sans-serif;
}

h1, h2, h3 {font-family: 'Exo 2', sans-serif;
}

/*top header start*/
.top-header {
    background-color: #90c3ed;
    text-align: center;
    padding: 5px 0px;
}

.top-header a {
    color: #000;
    font-weight: 600;
}
/*top header end*/

.navbar-brand img {
    height: 89px;
}

.dropdown-menu a {
    color: #666!important;
}
.dropdown:hover .dropdown-menu {
    display: block;
}

/*header start*/
header {
    background-color: #013335;
    position: fixed;
    width: 100%;
    z-index: 99;
}



.division-content {
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    padding-top:20px;
    padding-bottom:20px;
    padding-left:50px;
     padding-right:50px;
    margin-top: 50px;
    
}


.division-content1 {
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    padding-top:30px;
    padding-bottom:20px;
    padding-left:50px;
     padding-right:50px;
   margin-bottom: 25px;
  }

.whychos{
    color:#013335;
    font-weight:700;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    
}
.sec-blog{
    padding:0px;
}
.ht-cards-content {
    /*box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;*/
    box-shadow: rgb(0 0 0 / 63%) 1px 0px 4px;
    height: 300px;
    border-radius: 15px;
    margin-top: 20px;
    margin-left: 20px;
}

.ht-cards-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius:15px 0px 0px 15px;
}
.ht-cards-content h4 {
    font-size: 24px;
    font-weight:600;
    color:#013335;
    margin: 20px 0px;
    padding-left: 10px;
    padding-right: 10px;
}
.ht-cards-content p{
    padding-left:10px;
    padding-right:10px;
    color:#013335;
}
/*---------------------------------------*/
.ht-cards-content1 {
    /*box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;*/
    box-shadow: rgb(0 0 0 / 63%) 1px 0px 4px;
    height:560px;
    border-radius: 15px;
    margin-top: 20px;
    border-radius: 10px 10px 10px 10px;
}

.ht-cards-content1 img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 10px 10px 0px 0px;
}
.ht-cards-content1 h4 {
    font-size: 23px;
    font-weight:600;
    color:#013335;
    margin: 20px 0px 15px;
    padding-left: 30px;
    padding-right: 30px;
}
.ht-cards-content1 p{
    padding-left:30px;
    padding-right:30px;
    color:#013335;
}

.worlds {
    position: relative;
    top: 34px;
    font-size: 12px;
    right: 12%;
    color: #fff;
}
.treatment-cost-content {
    background-color: #013335;
    text-align: center;
    padding: 15px 27px;
    height: 91px;
    border-radius: 8px;
}

.treatment-cost-content i {
    color: #fff;
    font-size: 31px;
    margin-right: 8px;
}

.treaatment-cost {
    /*background-color: #f3f3f3;*/
    padding: 50px 0px;
}

.treatment-cost-content a {
    color: #fff;
}



.navbar ul li a {
    color: #fff;
    /*padding-right: 19px!important;*/
}
 /*.navbar ul{margin-left: -108px;}*/
/*.sub-menu {*/
/*    position: relative;*/
/*}*/
/*.navbar-nav .container {*/
/*    background-color: #fff;*/
/*    position: absolute;*/
/*    width: 100%;*/
/*}*/

.navbar-nav .container ul {
    list-style: none;
}

ul li {
    margin-right: 14px;
}



.navbar-nav .container ul li a {
    color: #2a5398;
    font-weight: 600;
}
.ht-left {
    background-color: #333d4d;
    padding: 90px 0px;
}

.members-content h3 {
    font-size: 41px;
    color:#ffffff;
}
.member {
    padding: 90px 0px;
}

.bbox{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding:40px;
}

.ht-right {
    background-color: #0e1c34;
    color: #fff;
    padding:90px 10px 90px 10px;
}

.members-content img {
    width: 150px;
    margin: 18px 0px 18px 43px;
    box-shadow: rgb(0 0 0 / 60%) 0px 3px 8px;
    padding: 9px;
    border-radius: 239px;
    height: 150px;
    object-fit: contain;
    background-color: #ffffff;
}
.members-content {
    text-align: center;
}

.box-1 h6 {
    color: #fff;
    margin-top: 30px;
}

.box-2 h6 {
    color: #fff;
    margin-top: 30px;
}

.navbar ul li a{text-decoration: none;}

.navbar .container ul li {
    background-color: #ccc;
    margin: 20px 0px;
    padding: 10px;
}
.navbar .container ul li p {
    margin: 6px 0px;
    font-size: 13px;
    color: #6a6a6a;
}



.navbar .container span {
    color: #6a6a6a;
    font-size: 14px;
}

.box-1{
    background-color: #2a5398;
    padding: 19px;
    margin-bottom: 20px!important;
    width: 201px;
    height: 201px;
    border-radius: 13px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.box-1 img {
    text-align: left;
    margin-right: 96px;
}

.box-2 img {
    text-align: left;
    margin-right: 96px;
}
.box-2{
    background-color: red;
    padding: 19px;
    margin-bottom: 20px!important;
    width: 201px;
    height: 201px;
    border-radius: 13px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.navbar-nav .container {
    background-color: #fff;
    position: absolute;
    width: 100%;
    z-index: 9;
    transform: translate(-16%, 10%);
    border-radius: 6px;
    padding: 40px;
}

.navbar .container{
    display: none;
}

.sub-menu:hover .navbar .container{
    display: block!important;
}
/*header end*/


/*banner section start*/
.banner-section {
    background-image: url(img/snip1.png);
    background-repeat-y: no-repeat;
    background-repeat-x: no-repeat;
    background-size:cover;
}

.banner-content h1 {
    font-size: 41px;
    letter-spacing: .9px;
    font-weight: 600;
}
.banner-content p {
    margin: 9px 0px;
    width: 370px;
    float: left;
}

.btn.md a {
    color: #013335;
    list-style: none;
}
.btn.md {
    background-color: #ffffff;
    margin: 10px 0px;
    padding: 11px 20px;
    font-size: 15px;
    font-weight: 700;
    color:#303d50;
    text-decoration:none!important;
}

.banner-content {
    color: #fff;
    margin-top: 71px;
    position: relative;
    left: 59px;
    z-index: 9;
}
.btn {
    /*background-color: #dfeffc;*/
     background-color: #ffffff;
    color: #013335!important;
    font-weight:700;
}
.banner-section{
    background-color: #013335;
    padding-top:134px;
    padding-right: 48px;
}
    .carousel {
  position: relative;
}
.carousel-item img {
  object-fit: cover;
}

/*hairtransplant start*/
.hair-transplant-content img {
    width: 100%;
    height: 164px;
    object-fit: cover;

}

.hair-transplant h2 {
    text-align: center;
    font-size: 37px;
    color:#013335;
    font-weight: 700;
    margin-bottom: 30px;
    margin-top:30px;
}

.hair-transplant-content {
    padding: 90px 0px;
}

.hair-transplant-content h3 {
    background-color: #13233d;
    color: #fff;
    padding: 10px;
    font-size: 19px;
    text-align: center;
}

/*hairtransplant end*/

#carousel-thumbs {
  background: rgba(255,255,255,.3);
  bottom: 0;
  left: 0;
  padding: 0 50px;
  right: 0;
}
#carousel-thumbs img {
  border: 5px solid transparent;
  cursor: pointer;
}
#carousel-thumbs img:hover {
  border-color: rgba(255,255,255,.3);
}
#carousel-thumbs .selected img {
  border-color: #fff;
}
.carousel-control-prev,
.carousel-control-next {
  width: 50px;
}


/*second section start*/
.hair-solution {
    padding: 100px 0px 16px 0px;
}

.hair-care{display: flex;
    justify-content: center;
    align-items: center;
}

.soltion-content h3 {
    font-size: 50px;
    color:#013335;
}

.view-all {
    margin: 33px 0px;
}
.view-all a {
    background-color: #013335;
    color: #fff;
    padding: 14px 24px;
    border-radius: 4px;
    text-decoration: none;
}

.second-im {
    position: absolute;
    right: 0px;
    bottom: 50px;
}

.person{position: relative}

.hair-care img {
    width: 82px;
    margin-bottom:10px;
}

.person{border-radius: 6px;}
/*second section end*/

/*proven start*/
.proven{
    background-color: #013335;
    padding: 90px 0px;
    position: relative;
    margin-top: 30px;
}

.proven-img img {
  position: absolute;
  width: 478px;
  bottom: -88px;
 
}

.wrap{
    z-index: 9;
}
.proven-btn a {
    color: #323d4e;
    background-color: #dfeffc;
    padding: 12px 47px;
    font-size: 15px;
    font-weight:500;
    text-decoration:none;
}

/*-----------------------------------------------------*/
.button {
  border-radius: 4px;
  background-color: #013335;
  border: none;
  color: #ffffff;
  text-align: center;
  font-size: 15px;
  font-weight:700;
 padding-top:15px;
 padding-bottom:15px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  
}

.button1 {
    border-radius: 4px;
    background-color: #ffffff;
    border: none;
    color: #013335;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 280px;
    transition: all 0.5s;
    cursor: pointer;
    margin-top:32px;
}


.button2 {
    border-radius: 4px;
    background-color:#013335;
    border: none;
    color: #ffffff;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 290px;
    transition: all 0.5s;
    cursor: pointer;
    margin-top:20px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  
}


.button1 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  
}


.button2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  
}
.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button1 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button2 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button1:hover span {
  padding-right: 25px;
}

.button2:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.button1:hover span:after {
  opacity: 1;
  right: 0;
}

.button2:hover span:after {
  opacity: 1;
  right: 0;
}
/*---------------------------------------------*/
.proven-btn {
    margin: 30px 0px;
}
.provent-content {
    background-color: #ffffff;
    padding: 50px 26px 50px 26px;
    border-radius: 6px;
}
.provent-content img {
    width: 55px;
    height: 70px;
    margin-bottom: 24px;
}
.provent-content h5 {
    color: #013335;
    font-size: 26px;
    font-weight: 700;
}
.provent-content p {
    color: #013335;
}

.second {
    position: relative;
    top: 50%;
}

/*.proven-img img {*/
/*    width: 100%;*/
/*}*/
/*proven end*/

/*location start*/
.location-content p {
    margin: 20px 0px;
    font-size: 18px;
    color:#013335;
    text-decoration:none;
}

.location-cntnt {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-left: 109px;
}
.location-content h3 {
    font-size: 50px;
    color:#013335;
    text-decoration:none;
}

.location {
    padding: 50px 0px 50px 0px;
    background-color: #f7f6f1;
}

.location-content img{
    border-radius: 5px;
}

/*location end*/

/*ready to learn more start*/
.learn-more {
    padding: 24px 0px 90px 0px;
}

.learn-more-content h3 {
    font-size: 47px;
    margin-bottom: 32px;
    color: #112341;
}
.learn-more-content h6 {
    margin-bottom: 17px;
    font-size: 18px;
}
.rad {
    height: auto!important;
}

.learn-more form p {
    font-size: 13px;
}

.learn-more button:hover {
    background-color: #1b3663cc;
}
.as-seen h6 {
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #cc2229;
}
.blockimg img {
    margin-right: 32px;
}
.as-seen{text-align: center;
    padding: 90px 0px;
}

.learn-more button {
    text-align: center;
    width: 75%;
    display: block;
    border: none;
    background-color: #1b3663;
    color: #fff;
    padding: 18px 21px;
    margin: 24px 0px;
    border-radius: 2px;
    transition: 0.3s linear;
}

/*Beneficial start*/
.beneficial {
    background-color: #013335;
    padding: 90px 0px;
}
.hair-transplant {
    background-color: #ffffff;
    padding: 0px 0px 20px 0px;
}
.schedule-cosultation a {
    background-color: #ffffff;
    padding: 17px 20px;
    color: #013335;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 700;
}
.schedule-cosultation {
    margin: 41px 0px;
}

.beneficial img{border-radius:4px;}

.beneficial h4 {
    color: #fff;
    font-size: 34px;
}

.beneficial p {
    color: #fff;
}
/*Beneficial end*/

.learn-more-content input {
    margin-bottom: 18px;
    height: 52px;
    background-color: #ccc;
    border-radius: 2px;}
/*ready to learn more end*/



/*rx start*/
.rx {
    background-image: url(img/screener.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 90px 0px;
    margin: 90px 0px;
}

.left-section p {
    color: #fff;
    margin: 25px 0px;
}
.left-section h4 {
    color: #fff;
    font-size: 39px;
    margin-top: 22px;
}

.right-section h4 {
    font-size: 44px;
    color: #112341;
}
.right-section {
    background-color: #f7f8f7;
    padding: 43px;
    border-radius: 5px;
}

.schedule-now a {
    background-color: #1b3663;
    color: #fff;
    padding: 15px 25px;
    border-radius: 3px;
}
.schedule-now {
    margin: 43px 0px 11px 0px;
}

/*rx end*/


/*slide start*/
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin-top: 38px;
}
.text img {
    position: relative;
    left: 161px;
    top: 60px;
}

.mdots {
    margin-top: 40px;
    margin-bottom: 40px;
}


/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 10px;
  margin-top: -22px;
  color: #013335;
  background-color: #fff;
  font-weight: bold;
  font-size: 18px;
  right: -9%;
  transition: 0.6s ease;
  /*border-radius: 0 3px 3px 0;*/
  user-select: none;
  text-decoration:none;
  margin-right: 80px;
}

/* Position the "next button" to the right */
.next {
  right: -20%;
  /*border-radius: 3px 0 0 3px;*/
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 3px;
    width: 40px;
    margin: 0 2px;
    background-color: #4d5a71;
    border-radius: 0px;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #fff;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
/*slide end*/


/*schedule start*/
.schedule {
    background-color: #013335;
    margin-top: 30px;
    padding: 50px 0px;
}

.schedule-content span {
    color: #fff;
}

.division-content i {
    font-size: 41px;
    color: #112341;
    opacity: 0.5;
}

.division-content h3 {
    font-size: 28px;
    margin: 10px 0px;
    color: #013335;
    font-weight: 700;
   box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}

.schedule-content button {
    margin: auto;
    
}

.schedule-content a {
    color: #13233d;
}
.schedule-content h3 {
    color: #fff;
    font-size: 32px;
}
.schedule-content span {
    color: #fff;
}

/*schedule end*/

/*find surgeon start*/
.find-surgeon {
    background-image: url("img/navigation.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(0.8);
    padding: 90px 0px;
}
.find-surgeon-content a {
    color: #13233d;
}

.find-surgeon h3 {
    text-align: center;
    font-size: 41px;
    color: #ffffff;
    background-color: #112341;
    width: fit-content;
    margin: auto;
    margin-bottom: 39px;
    padding: 22px;
}

.find-surgeon-content {
    text-align: center;
    background-color: #dfeffcc7;
    font-size: 22px;
    padding: 19px 20px;
    border-radius: 71px;
    color: #13233d;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

/*find surgeon end*/


/*procedure start*/
.trans-content h3:first-letter {border-bottom: 3px solid green;}

.hair-trans {
    padding: 50px 0px;
}
.trans-content img {
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}

.hair-trans:nth-child(even){
    background-color:#f3f3f3;
}

.banner-img {
    background-image: url(img/doctor-banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-position: center;
}

/*.banner-img1 {*/
/*    background-image: url(img/cities.png);*/
/*    background-size: cover;*/
/*    background-repeat: no-repeat;*/
/*    height: 280px;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    text-align: center;*/
/*    background-position: center;*/
/*}*/

.banner-img h1 {
    font-size: 57px;
    background-color: #112341b5;
    color: #ffff;
    width: fit-content;
    margin: auto;
    padding: 10px;
}

.hair__team:hover {
   background-image: linear-gradient( 19deg , grey, #013335 );
}

.hair__team {
    margin-bottom: 30px;
    color:white;
    background-color: #013335;
    padding: 20px 37px;
    border-radius: 2px;
}




/*procedure end*/


/*contact-page start*/
.contact-content {
    text-align: center;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    height: 161px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 345px;
    margin: auto;
    border-radius: 8px;
}

.contact-content i {
    font-size: 46px;
    color: #013335;
    margin-bottom: 18px;
}

.hair-trans form {
    margin: 30px 0px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 28px;
    background-color: #fff;
    border-radius: 0px 0px 7px 7px;
}

.hair-trans form input {
    margin-bottom: 7px;
    /*height: 49px;*/
}

.btn-danger {
    margin-top: 21px;
    padding: 11px 43px;
    color: #fff!important;
    background-color: #013335!important;
    border: none;
    transition: 0.3s linear;
}

.btn-danger:hover {
    outline: 2px solid #112341;
    background-color: transparent!important;
    color: #2e2e2e!important;
}
.contact-content p {
    font-size: 20px;
    color: #2e2e2e;
}
.contact-content p a {
    color: #2e2e2e;
    font-size: 20px;
}

.hair-trans form textarea{
height: 181px;
    
}

/*contact-page end*/

/*surgeons start*/
.trans-content-card img {
    height: 319px;
    object-fit: cover;
}

.locate {
    margin: 11px 0px 26px;
    display: block;
}

.trans-card-content span {
    color: #013335;
}

.trans-content-card {box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;height: 600px;display: flex;justify-content: center;align-items: center;flex-direction: column;}

.trans-content-card h3 {
    font-size: 22px;
    color: #013335;
    margin-top: 21px;
}
.identity {
    background-color: #013335;
    color: #fff;
    font-size: 22px;
    padding: 12px;
    border-left: 6px solid #546176;
}
.hair-trans a {
    text-decoration: none;
}
.profile {
    margin: 20px 0px;
}
.outer textarea {
    height: 93px!important;
    resize: none;
}

.outer button {
    background-color: #013335;
    border: none;
    color: #fff!important;
    box-shadow: 6px #546176;
    margin-bottom:10px;
}

.frm h3 {
    font-size: 23px;
    background-color: #013335;
    padding: 13px;
    margin-bottom: -30px;
    color: #fff;
}

.hair-trans p strong {
    font-size: 20px;
}
.profile a button {
    background-color: #112341;
    border: none;
    color: #fff!important;
    padding: 11px 21px;
    box-shadow: 6px 6px #112341b3;
}


.trans-content-card p {
    color: #013335;
}

.ancr-btn a:nth-child(1) {
    display: none;
}

.ancr-btn a {
    background-color: #013335;
    color: #fff;
    padding: 8px 10px;
    display: block;
    margin-bottom: 10px;
    text-align: center;
    border-radius: 3px;
}
/*surgeons end*/


/*clinics start*/
.pro-list {
    padding: 90px 0px;
    background-color: #013335;
    margin-top: 24px;
    color: #fff;
    border-radius: 8px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    border-left: 10px solid #546176;
}    

.pro-list h3 {
    margin-bottom: 26px;
}
.tbuv img {
   height: 250px;
  object-fit: cover;
    /*width: 360px;*/
    width:100%;
  
}


.small-heading {
    font-size: 20px;
    color: #e95110;
    width: fit-content;
    text-align: center;
}
.apt.text-center {
    font-size: 32px;
}

.ico {
    text-align: center;
    box-shadow: 0px 0px 3px;
    padding: 30px;
    height: 219px;
    margin-bottom: 25px;
    border-radius: 3px;
    margin-top: 51px;
}
.ico .fa {
    font-size: 52px;
    margin-bottom: 23px;
    margin-top: 2px;
    color: #013335;
}

.map-loc{
    font-size: 52px;
    margin-bottom: 13px;
    color: #013335;
}

.ico h6 {
    font-size: 22px;
    font-weight: 700;
    color: #013335;
}


/*clinics end*/

/*join start*/
.cam h4 {
    text-align: center;
}

.cam img {
    width: 100%;
    height: 415px;
    object-fit: contain;
    margin-top: 13px;
    margin-bottom: 14px;
}

.flx {
    justify-content: center;
    align-items: center;
}
/*join end*/


/*footer section start*/
footer {
    background-color: #013335;
    padding: 40px 0px 0px 0px;
}
.footer-logo img {
    height: 91px;
}

.sm-footer {
    margin: 100px 0px 0px 0px;
}

.form-check-inline .form-check-input{
    height: 17px!important;
    width: 17px!important;
}


.footer-icons i:hover {
    color: #ccc;
}

.footer-content h3 {
    color: #fff;
}
form h5 {
    margin: 25px 0px;
}

.footer-icons i {
    padding-right: 5px;
    font-size: 20px;
    transition: 0.3s linear;
    color: #fff;
}
.footer-icons {
   
    margin-right: 32px;
}

.Rights-Reserved{
    color: #fff!important;
    font-size: 12px;
    font-weight: lighter;
    padding: 20px;
    text-align: center;
}

.submit {
    margin: 20px 0px;
}

footer ul li a {
    color: #fff;
}

footer ul li a:hover {
    color: #c3c3c3;
}

footer ul{list-style: none; padding-left: 5px;}
footer ul li{
    paddingleft: 5px;
    line-height: 1.9;
}
form span {
    font-size: 11px;
}

footer form {
    background-color: #1b3663;
    padding: 23px;
    border-radius: 5px;
    color: #fff;
}
.submit button {
    padding: 10px 138px;
    text-align: center;
    display: block;
    border: none;
    font-size: 19px;
}

footer form .form-control{
    background-color: #10203b;
    border: 1px solid transparent;
    border-radius: 0px;
}

footer ul li a {
    text-decoration: none!important;
    list-style: none;
    font-size: 14px;
}
/*footer section end*/



/*media query start*/
@media screen and (max-width: 800px){
    .navbar ul {
    text-align: center;
    margin-left: 0px;
    margin-top: 45px;
}

.provent-content{
    padding: 37px;
}
.location-cntnt{
    padding-left: 0px;
}
.submit button {
    padding: 10px 64px;}


.navbar-toggler-icon i {
    color: #fff;
    margin-top: 5px;
}

header .navbar.navbar-expand-lg {
    padding: 0 0 0 0;
}

ul li {
    margin-right:0;
}

.navbar-nav .nav-link.btn {
    margin:10px;
}

.worlds{
    right: 47%;
}
.banner-content{
    left: 0px;
}
.prev, .next{
    display: none;
}
.second-im{
    bottom: 102px;
}

.proven-img img{left: 399px;}

}
.as-seen{
    padding: 9px 0px 90px 0px;
}

.hair-solution {
    padding: 50px 0px 50px 0px;
} 
                                                                                                         
/*media query end*/


@media (max-width:1280px){
    .proven-img img {
    left: 618px;
    opacity: 0.3;
}
    .next {
    right: 25%;}
    
    .prev{right:34%;}
}

@media all and (max-width: 767px) {
  .carousel-container #carousel-thumbs img {
    border-width: 3px;
  }
  .beneficial-content img {
    margin-bottom: 20px;
}

.schedule-content button {
    margin-top: 27px;
}

.schedule-content {
    text-align:center;
}

.division {
    margin: 20px 0px;
}
  .treatment-cost-content{margin-bottom:10px;}
  .second{top:0px;}
  
  .proven-img img{display:none;}
  
  .clac-100-cls {
      width:calc(100% + 50px)!important;    
   }
   
   .sidebar-form.show {
       z-index:11;
   }
   
}

@media screen and (max-width: 576px) {
  .carousel-container #carousel-thumbs {
    background: #ccccce;
  }
    .text {
      display:none;
}

.second-im {
  display:none;
}
}

/*---------------------vvv-------------------------------------*/
.HT_Privacy{
    font-size:18px;
}

.form-controler{
    border: none;
    background: none;
    border-bottom: 1px solid #79758a;
    Width:100%;
    padding-left:30px;
    outline: none;
     color:#79758a;
 
}


.form-controler1{
    border: none;
    background: none;
    border-bottom: 1px solid #79758a;
    Width:100%;
    padding-left:26px;
    outline: none;
    color:#79758a;
 
}



.icon{
    position: absolute;
    color:#013335;
    top: 5px;
    left: 5px;
   
}

.icon-sec{
    font-size: 28px!important;
    color:white;
}

.submit-button{
  width: 100%;
  border: none;
  outline: none;
  background-image: linear-gradient( 19deg , grey, #013335 );
   box-shadow: rgb(0 0 0 / 15%) 0px 3px 8px;
  color: white;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  outline:none;
  font-size: 20px;
 font-weight: 500;
}

.icon1{
    color:#013335;
}

.consult_doct{
    color:#2e2e2e;
    
}


.form-bg{
    background: #ffffff;
    box-shadow: rgb(0 0 0 / 51%) -3px 2px 8px;
}


.form-bg-2{
    background:#013335;
     box-shadow: rgb(0 0 0 / 50%) 0px 3px 8px;
    padding-top: 8px;
    padding-bottom:40px;
    border-left: 1px solid #fff;
}

.main-form{
  padding:10px;
}

.icon_space{
    padding-left:15px;
}

.radioo_icon{
    padding-right:8px;
    color:#013335 ;
    font-size: 12px;
    font-weight: 500;
    }
    
    
    .pop img {
    /*width: 346px;*/
width: 100%;
    height: 218px;
    object-fit: cover;
    margin: auto;
    display: block;
}

.pop p {
    background-color: #013335;
    color: #fff;
    text-align: center;
    padding: 7px;
}

.backg{
    color:#013335;
}


.surg-icon{
    font-weight:900;
    color:#013335;
}


.doc-consult{
    font-weight:600;
}


.header-space {
    padding-top: 135px;
}

.cities a {
    color: #fff;
}

.cit {
    background-image: linear-gradient( 19deg , grey, #013335 );}

.book_app{
    color: #fff;
    font-size: 38px;
    padding-top: 20px;
    padding-bottom: 20px;
    
}

.heading-para{
    font-size:20px;
}

.address-city{
    font-size:18px;
}

.gender-contact{
    padding-left: 30px;
    font-size: 17px;
    color: #79758a;
}

/*---------------------------------*/
/*------------------vvv----------------------------------------------*/


@media screen and (max-width:768px){
    .proven-btn a{padding:12px 20px; }
    .ht-cards-content{height:auto;}
    .location-content{text-align:center;
    }
    .location-content h3{font-size:27px; margin-top:13px;
        font-weight:600;
    }
    
    .location {
    padding: 35px 0px 50px 0px;
        
    }
    .location-content p {margin: 2px 8px;}
    .hair-transplant h2{font-size:27px;}
    .soltion-content h3 {
    font-size: 27px;
        font-weight: 600;
    }
     .banner-section{
        padding-top:100px;
       padding-right:0px;
       text-align:center;
     }
    .banner-content br {
    display: none;
}
   
    .banner-content p {
    margin: 12px 5px;
     width: auto;
    float: left;
}

    .banner-content h1 {
    font-size: 38px !important;
}

    .proven {
    padding:30px 0px;
}
    .provent-content{
        margin:10px;
        padding-left: 20px;
    padding-right: 20px;
}

.division-content {
 padding-left:20px;
  padding-right:20px;
}

.division-content1 {
 padding-left:20px;
  padding-right:20px;
}

.ht-cards-content p {
    padding-bottom:20px;
}
 
 .contact-no{
     padding-top:15px;
 }
 
 .hair-trans {
    padding: 17px 0px;
}
 
 .trans-content-card {
  margin-bottom: 30px;
    height: 660px;
}

.footer-content{
    text-align:center;
}
.footer-icons {
    margin-right: 0px;
    margin-bottom: 20px;
}

.member-content {
    font-size: 27px;
}

.beneficial h4 {
     font-size: 27px;
}


.hair-transplant {
    padding:0px;
}

.hair-solution {
    padding:0px;
}

.hair-solution-content {
    margin-top:30px;
}
.beneficial {
        padding: 30px
}

.banner-section {
    background-image: none;
  /*  width:100%;*/
  /*height: 586px;*/
}

.mobile-view{
  background-image: url(img/snipm.png);  
    width:100%;
 background-repeat: no-repeat;
}


.button1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.button2 {
        margin-top: 15px;
         margin-bottom: 15px;
}

.ht-cards-content h4 {
    font-size:26px;
}

.division-content h3 {
     font-size:26px;
}

.whychos {
 font-size:26px;   

}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: 28px;
    height: 28px;
    padding: 1px;
    border-radius: 30px;
    color: #ffffff;
    background-color: transparent;
}

.prev:hover, .next:hover {
    background-color:transparent;
}

a:hover {
    color: #e90f0f;
    text-decoration: none;
}

.prev {
    right: 68%;
}

.next {
    right: -18%;
}

.mdots {
    margin-top: 0px;
}

.pro-list{
    padding: 30px 0px;

}

.mobile-container{
    margin-bottom:8px;
}


.mobile-container1{
    padding-left:0px;
     padding-right:0px;
}

.sur-h3{
    font-size:22px;
}

.tbuv img {
    margin-bottom: 15px;
}

.address-city {
    font-size: 16px;
}

.ico {
    margin-top:25px;
}

.ico .fa {
    font-size:40px;
}

.map-loc{
   font-size:40px; 
}

.identity {
    margin-top:10px;
}

.book_app {
    font-size: 26px;
    font-weight:600;
    text-align:center;
}

.treaatment-cost {
    padding: 25px 0px;
}

.division-content1 {
    margin-bottom:0px;
}

.mobile-consult{
    margin-top:10px;
    margin-bottom:10px;
}
.mob-form{
    background: none;
    padding: 30px 24px 30px 25px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    margin-top: 20px;
}


.hair-transplant h2 {
    margin-bottom:25px;
}
}
/*----------------------------------------*/

.hair {
    margin-top: 10px;
}

.banner-content h1 {
    font-size: 63px;}

.banner-content{margin-top:31px;}
    
/*banner-section-end*/



/*popup*/
.thank-you-pop{
	width:100%;
 	padding:20px;
	text-align:center;
}
.thank-you-pop img{
	width:76px;
	height:auto;
	margin:0 auto;
	display:block;
	margin-bottom:25px;
}

.thank-you-pop h1{
	font-size: 42px;
    margin-bottom: 25px;
	color:#5C5C5C;
}

.thank-you-pop p{
	font-size: 20px;
 	color:#5C5C5C;
 	margin-bottom:0;
}

.thank-you-pop h3.cupon-pop{
	font-size: 25px;
    margin-bottom: 40px;
	color:#222;
	display:inline-block;
	text-align:center;
	padding:10px 20px;
	border:2px dashed #222;
	clear:both;
	font-weight:normal;
}
.thank-you-pop h3.cupon-pop span{
	color:#03A9F4;
}
.thank-you-pop a{
	display: inline-block;
    margin: 0 auto;
    padding: 9px 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #8BC34A;
    border-radius: 17px;
}
.thank-you-pop a i{
	margin-right:5px;
	color:#fff;
}
#popup .modal-header{
    border:0px;
}
/*popup*/


.banner-img-new .caption-item {
   position: absolute;
   top: 50%;
   /*transform: translateY(-50%);*/
   margin: 0;
   right: 0;
   left: 0;
   text-align: center;
}

.banner-img-new .alignment{
    position: relative;
}

.banner-img-new .alignment img{
   max-width: 100%; 
   display: block; 
   height: auto;
}

.mumbai-city {
    position: absolute;
    margin-top: -50px;
    color: #013335;
    margin-left: 110px;
}


/*------------------hjkhkjhnkj-------------------------------*/
.locations{
  color:none;
}
.address{
    font-size: 18px;
    font-weight: 500;
    color:#013335;
}

.member-content{
    font-size:37px;
    color:#ffffff;
}

.member-para{
    font-size: 18px;
    color:#ffffff;
}


.member1{
    padding: 40px 0px;
    background: #013335;
    margin-bottom: 30px;
    }


.hovicon {
    display: inline-block;
    font-size: 45px;
    line-height: 90px;
    cursor: pointer;
    margin: 20px;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
    margin-top:50px;
    margin-bottom:50px;
    margin-left:28px;
}

.hovicon1 {
    display: inline-block;
    font-size: 45px;
    line-height: 90px;
    cursor: pointer;
    margin: 20px;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
     margin-left:110px;
}


.hovicon.small {
    font-size: 20px;
    line-height:45px;
    width:45px;
    height:45px;
    margin:7px;
}

.hovicon1.small {
    font-size: 20px;
    line-height:45px;
    width:45px;
    height:45px;
    margin:7px;
}
.hovicon.mini {
    font-size: 15px;
    line-height:32px;
    width:30px;
    height:30px;
    margin:7px;
}

.hovicon1.mini {
    font-size: 15px;
    line-height:32px;
    width:30px;
    height:30px;
    margin:7px;
}
.hovicon.auto-width {
    width: auto;
    height: auto;
    padding: 15px;
}
.hovicon:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content:'';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.hovicon1:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content:'';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.hovicon:before {
    speak: none;
    font-size: 48px;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}


.hovicon1:before {
    speak: none;
    font-size: 48px;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}


/* Effect 8 */
 .hovicon.effect-8 {
    background: rgba(255 255 255 / 38%);
    -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
    -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
    transition: transform ease-out 0.1s, background 0.2s;
}

.hovicon1.effect-8 {
    background: rgba(255 255 255 / 38%);
    -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
    -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
    transition: transform ease-out 0.1s, background 0.2s;
}
.hovicon.effect-8:after {
    top: 0;
    left: 0;
    padding: 0;
    z-index: -1;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
    opacity: 0;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.hovicon1.effect-8:after {
    top: 0;
    left: 0;
    padding: 0;
    z-index: -1;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
    opacity: 0;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}
.hovicon.effect-8:hover {
    background: rgba(255, 255, 255, 0.05);
    -webkit-transform: scale(0.93);
    -moz-transform: scale(0.93);
    -ms-transform: scale(0.93);
    transform: scale(0.93);
    color: #fff;
}

.hovicon1.effect-8:hover {
    background: rgba(255, 255, 255, 0.05);
    -webkit-transform: scale(0.93);
    -moz-transform: scale(0.93);
    -ms-transform: scale(0.93);
    transform: scale(0.93);
    color: #fff;
}
.hovicon.effect-8:hover i {
    color: #fff;
}

.hovicon1.effect-8:hover i {
    color: #fff;
}
.hovicon.effect-8:hover:after {
    -webkit-animation: sonarEffect 1.3s ease-out 75ms;
    -moz-animation: sonarEffect 1.3s ease-out 75ms;
    animation: sonarEffect 1.3s ease-out 75ms;
}

.hovicon1.effect-8:hover:after {
    -webkit-animation: sonarEffect 1.3s ease-out 75ms;
    -moz-animation: sonarEffect 1.3s ease-out 75ms;
    animation: sonarEffect 1.3s ease-out 75ms;
}
@-webkit-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
        -webkit-transform: scale(1.5);
        opacity: 0;
    }
}
@-moz-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
        -moz-transform: scale(1.5);
        opacity: 0;
    }
}
@keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}


/*----------------------------------------------------------------------------*/
/*vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv*/
.main-form-contact{
    padding-bottom:0px;
}

.doc-consult-contact{
    font-weight:14px;
    font-weight:600;
}

.form-group-contact{
    margin-bottom:5px;
}

.form-controler-contact{
    border: none;
    background: none;
    border-bottom: 1px solid #79758a;
    Width:100%;
    padding-left:30px;
    outline: none;
     color:#79758a;
     font-size:15px;
 
}

.icon-contact{
    position: absolute;
    color:#013335;
    top: 5px;
    left: 5px;
    font-size:13px;
   
}
.icon1{
    font-size:13px;
}

.form-controler-contact1{
    border: none;
    background: none;
    border-bottom: 1px solid #79758a;
    Width:100%;
    padding-left:26px;
    outline: none;
    color:#79758a;
    font-size:15px;
 
}

.small-form-contact{
    padding-left:29px;
    font-size:15px;
    color:#79758a;
}

.submit-button-contact{
    width: 100%;
  border: none;
  outline: none;
  background-image: linear-gradient( 19deg , grey, #013335 );
   box-shadow: rgb(0 0 0 / 15%) 0px 3px 8px;
  color: white;
  padding: 12px 28px;
  cursor: pointer;
  text-align: center;
  outline:none;
  font-size: 17px;
 font-weight: 500;
}


.img-optnd{
    width:165px;
    height:200px;
    margin: auto;
    display: block;
    box-shadow: rgb(0 26 23) 0px 1px 4px;
}

.radioo_icon-contact {
    padding-right: 8px;
    color: #79758a;
    font-size: 12px;
    font-weight: 500;
}

.book-an{
    background:#013335;
    font-size:20px;
    color:#ffffff;
    padding:15px;
     box-shadow: rgb(0 0 0 / 15%) 0px 3px 8px;
    text-align:center;
    font-weight:bolder;
}

.mob-contact{
    display:flex;
    background-color: #29c5f6;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px; 
    border-radius: 5px;
    
}

.mob-contact img{
    width:80px; height:124px;
    }
    
.mob-contact-p{
    font-weight: 600; 
    line-height: 20px; 
    font-size:16px
}

.mob-contact-p1{
    font-size:14px; 
    line-height: 0px;
}

.mob-contact-profile{
    background:#013335;
    font-size:13px;
    font-weight:600;
    padding:6px 8px; 
    border-radius:4px;
    
}

.whatsapp{
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 36px;
    right: 12px;
}

.whatsapp1{
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 75px;
    right: 15px;
}


/*code*/
.clac-100-cls {
   width:calc(100% + 90px);    
}

.bold-cls{
    font-weight: bold;
}

.font-weight-cls{
    font-weight: 600;
}

.padd-null {
    padding:0!important;
}

.color-inherit{
    color:inherit;
}

.color-inherit:hover{
    color:inherit;
    text-decoration:none;
}

/*code*/